# Uses of Class
org.snpeff.interval.RareAminoAcid

Packages that use RareAminoAcid
Package
Description
org.snpeff.codons

## Uses of RareAminoAcid in org.snpeff.codons

Methods in org.snpeff.codons that return types with arguments of type RareAminoAcid
Modifier and Type
Method
Description
`Collection<RareAminoAcid>`
FindRareAaIntervals.`findRareAa(String proteinFastaFile)`
Find all sites having rare amino acids